RubyGems Navigation menu

cat_api 0.1.0

CatAPI is a Ruby gem to facilitate communication with the Cat API.

版本列表:

  1. 0.1.1 - September 13, 2016 (7.5 KB)
  2. 0.1.0 - February 22, 2015 (7.5 KB)
  3. 0.0.2 - January 08, 2015 (7.5 KB)
  4. 0.0.1 - January 07, 2015 (7.0 KB)

Runtime 依赖关系 (2):

  • nokogiri ~> 1.6.5
  • rest-client ~> 1.7.2
  • Development 依赖关系 (5):

  • bundler ~> 1.7
  • guard-rspec ~> 4.5.0
  • rake ~> 10.0
  • rspec ~> 3.1.0
  • simplecov ~> 0.9.1
  • 所有者:

    作者:

    • Chris Fritz

    SHA 256 checksum:

    f047ff532d8eabd90b8e0e1882708628e62c1e4ff0ba30d588172f2643cdf5b7

    下载总次数 6,154

    这个版本 1,927

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: